- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# osgmovie.cpp File Reference

`#include <osgProducer/Viewer>`
`#include <osgDB/ReadFile>`
`#include <osg/Geode>`
`#include <osg/Geometry>`
`#include <osg/StateSet>`
`#include <osg/Material>`
`#include <osg/Texture2D>`
`#include <osg/TextureRectangle>`
`#include <osg/TexMat>`
`#include <osg/CullFace>`
`#include <osg/ImageStream>`
`#include <osgGA/TrackballManipulator>`

Include dependency graph for osgmovie.cpp:

## Functions
osg::Geometry * | createTexturedQuadGeometry (const osg::Vec3 &pos, float width, float height, osg::Image *image)
int | main (int argc, char **argv)

## Function Documentation

osg::Geometry* createTexturedQuadGeometry | ( | const osg::Vec3 & | pos,
|  | float | width,
|  | float | height,
|  | osg::Image * | image
| ) |

int main | ( | int | argc,
|  | char ** | argv
| ) |